/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
	direction: rtl;
	font-weight: 700;
}
.sf-menu{
   /*width:50%; */
   margin:0 auto;
}

.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
    left: 0px;
	z-index: 99;
}
.sf-menu > li {
	display: inline-block;


   /*	float: right;  */
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {


}
.sf-menu ul {
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
	border-top:2px solid #2d973d;
}
.sf-menu a {
	padding: 0;
	text-decoration: none;
	color:#414141;
		transition:all 0.3s linear;
	-moz-transition:all 0.3s linear;
	-o-transition:all 0.3s linear;
	-webkit-transition:all 0.3s linear;

	zoom: 1; /* IE7 */
}
.sf-menu a:hover{ color:#1896bf; }

.sf-menu li {
	background-color: transparent;
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */

	padding: 1% 0 1% 50px;
	transition:background-color 0.3s linear;
	-moz-transition:background-color 0.3s linear;
	-o-transition:background-color 0.3s linear;
	-webkit-transition:background-color 0.3s linear;

}

.sf-menu li:hover{
	background-color: transparent;


	 }
.sf-menu li:last-child{border-left:none; }

.sf-menu ul li {
	 background: rgb(255, 255, 255);
	 background: rgba(255, 255, 255, 0.9);
	 border-bottom:1px solid #2b2b2b;
	 border-left:none;
	 -moz-transition:background 0.3s linear;
	-o-transition:background 0.3s linear;
	-webkit-transition:background 0.3s linear;

}
.sf-menu ul li:last-child{border-bottom:none; }
.sf-menu ul li:hover {
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.8);

}

.sf-menu ul ul li {
	background: #ff0000;
}

.sf-menu li.sfHover {
	background: #fff;
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}
.sf-menu li.sep{ padding: 0; margin: 0; color: #FFFFFF; position:relative; top:-8px;; }
@media screen and (min-width:100px) and (max-width:320px) {
}

@media screen and (min-width:321px) and (max-width:559px) {
}


@media screen and (min-width:560px) and (max-width:959px) {
 .sf-menu li {padding: 1% 12px;}
}

@media screen and (min-width:960px) and (max-width:1024px) {

.sf-menu li {padding: 1% 20px;}

}

@media screen and (min-width:1025px) and (max-width:1200px) {

.sf-menu li {padding: 1% 20px;}

}

@media screen and (min-width:1200px) and (max-width:1400px) {

}
@media screen and (min-width:1400px) {

}

